RubyGems Navigation menu

guard-uglify 0.1.0

guard file for the uglifier gem

Gemfile
          gem 'guard-uglify', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install guard-uglify -v 0.1.0
  
  
  
  
  
  
  

Total downloads 5,821

For this version 5,152

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 8, 2014 (5 KB)
  2. 0.1.0 - May 13, 2011 (4 KB)

Runtime Dependencies: